Get the current session
curl --request GET \
--url https://sandbox.apocor.ai/v1/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.apocor.ai/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.apocor.ai/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"orgId": "<string>",
"role": "<string>",
"accessibleOrgIds": [
"<string>"
],
"organization": {
"id": "<string>",
"name": "<string>",
"type": "<string>",
"status": "<string>"
}
}
}{
"error": {
"code": "INVALID_CLIENT",
"message": "Invalid client credentials"
}
}Account & API keys
Get the current session
Returns the organization and role behind the current access token.
GET
/
v1
/
me
Get the current session
⌘I